=== debian/control ===
Source: psrip
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.ctan.org/pkg/psrip
Vcs-Browser: https://salsa.debian.org/debian/psrip
Vcs-Git: https://salsa.debian.org/debian/psrip.git

Package: psrip
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Extract images from PostScript files
 The script scans a postscript file and saves the lines between
 '%%BeginDocument: name' and '%%EndDocument' to a new file named
 dir/name.
