## psrip 1.3-2

=== debian/control ===
Source: psrip
Section: text
Priority: optional
Maintainer: Jens Schmalzing <jensen@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.18)
Standards-Version: 3.5.2

Package: psrip
Architecture: all
Depends: ${perl:Depends}
Description: Extract images from PostScript files
 The script scans a postscript file and saves the lines between
 '%%BeginDocument: name' and '%%EndDocument' to a new file named
 dir/name.
