## psrip 1.3-4

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: psrip
 Section: text
 Priority: optional
-Maintainer: Jens Schmalzing <jensen@debian.org>
+Maintainer: Thomas Bushnell, BSG <tb@debian.org>
 Build-Depends-Indep: debhelper (>= 3.0.18)
 Standards-Version: 3.5.2
