=== debian/watch ===
version=3
http://www.lackas.net/assets/data/psrip-(.*).tar.gz
