## psrip 1.3-5

=== debian/control ===
Source: psrip
Section: text
Priority: optional
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
Build-Depends: debhelper (>= 3.0.18)
Standards-Version: 3.7.2

Package: psrip
Architecture: all
Depends: ${perl:Depends} ${misc:Depends}
Description: Extract images from PostScript files
 The script scans a postscript file and saves the lines between
 '%%BeginDocument: name' and '%%EndDocument' to a new file named
 dir/name.
